body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
ul,li{ list-style:none;}
img{display:block;}
table { border-collapse:collapse; }
body { color:#333; font-family:"Microsoft YaHei"; font-size: 18px; margin:0 auto; /*filter: grayscale(100%);*/}
a:link{ color:#333; text-decoration:none; }
a:visited { color:#333; }
a:hover, a:active, a:focus { color:#913e21; text-decoration:underline; }
.azhong:link,.azhong:visited{ color: #913e21;}
.azhong:hover{ color: #913e21;}
.awhite:link{ color: white;}
.awhite:visited{ color: white;}
.awhite:hover{ color: white;}
.cl{ clear:both;}
.l{ float:left;}
.r{ float:right;}
.tac{text-align: center;}
.auto{ margin-left: auto; margin: auto;}
.w1140{ width: 1140px;}
.ovh{overflow: hidden;}
.rel{position: relative;}
.abs{position: absolute;}
.pt20{ padding-top: 20px;}
.pt30{ padding-top: 30px;}
.pt40{padding-top: 40px;}
.pt60{padding-top: 60px;}
.pb30{padding-bottom: 30px;}
.pb50{padding-bottom: 50px;}
.pb60{padding-bottom: 60px;}
.mt30{ margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt60{ margin-top:60px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}
.mb60{ margin-bottom: 60px;}
.bgblue{background: #edf5fb;}
.bghui{background: #f0f0f0;}
.br5{border-radius: 5px;}
.bs5{box-shadow: 0 0 3px 0 rgba(0, 0, 0,.3);}
.bhui{border:#f1f1f1 1px solid;}
.cwhite{color: white;}
.czhong{color: #913e21 !important; text-decoration: underline !important;}
.clightgrey{color: #8d8d8d;}
.cred{color: red;}
.lhd15{line-height: 1.8;}
.f20{font-size: 20px !important;}
.f30{font-size: 30px !important;}


.container{width: 1200px; margin-left: auto; margin-right: auto;}
.header{ width: 100%; height: 105px; position: fixed; top: 0; z-index: 9; transition: all .3s;}
.logo{width: 270px; float: left; padding-top: 7px;}
.logo_z{display: none;}
.nav{float: right; color: white;}
.nav>li{width: 140px; text-align: center; float: left; font-size: 22px; position: relative; line-height: 105px;}
.nav>li::after{content: ""; position: absolute; left: 70px; right: 0; bottom: 20px; height: 3px; width: 0px; background: #913e21; transition: all .3s;}
.nav>li:hover::after{ width: 60px; left: 40px;}
.nav>li a{color: white;}

.nav>li:hover>.nav_subnav{height: auto;}

.nav_subnav{position: absolute; width: 140px; background: rgba(255, 255, 255,.8); font-size: 20px; line-height: 60px; box-shadow: 0 5px 5px rgba(0, 0, 0,.3); overflow: hidden; transition: all .3s; height: 0;}
.nav_subnav>a{display: block; color: #333 !important; border-top: #fff 1px solid; text-decoration: none; transition: all .3s;}
.nav_subnav>a:hover{background: #913e21; color: white !important;}

.header_on{background: white; box-shadow: 0 0 10px rgba(0, 0, 0,.3);}
.header_on .logo_z{display: block;}
.header_on .logo_w{display: none;}
.header_on .nav{color: #333;}
.header_on .nav>li>a{color: #333; text-decoration: none;}



.banner{height: 1000px; background: url(../images/banner.jpg) no-repeat top center; min-width: 1200px;}


.index_news_pic{float: left; width: 640px; height: 425px; overflow: hidden;}
.index_news_pic img{transition: all .5s;}
.index_news_pic img:hover{transform: scale(1.05);}
.index_news_con{width: 530px; float: right;}
.index_news_tab{line-height: 60px; border-bottom: #ddd 1px solid; height: 60px;}
.index_news_tab li{width: 160px; float: left; position: relative; text-align: center; font-size: 28px; cursor: pointer;}
.index_news_tab .index_news_tab_on{ color: #913e21;}
.index_news_tab_on::after{ content: ""; width: 100%; height: 5px; background: #913e21; position: absolute; bottom: -3px; left: 0;}
.index_news_hot{padding-top: 30px; display: none;}
.index_news_hot_img{width: 200px; height: 133px; float: left;}
.index_news_hot_img img{width: 100%; height: 100%;}
.index_news_hot_info{width: 300px; float: right;}
.index_news_hot_info h3{font-size: 18px; line-height: 1; padding-top: 10px;}
.index_news_hot_info p{font-size: 16px; line-height: 1.8; padding-top: 20px; color: #666;}
.index_news_more{ position: relative; clear: both; border-bottom: #ddd 1px dashed; padding-top: 20px;}
.index_news_more a{width: 55px; height: 20px; border-radius: 5px; line-height: 20px; color: white; background: #4d4d4d; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; position: absolute; right: 0; top: 10px;}
.index_news_list{ padding-top: 20px;}
.index_news_list li{font-size: 16px; color: #999; line-height: 32px;}
.index_news_list a{display: block; float: left; width: 380px;}
.index_news_list a::before{content: "●"; color: #666; padding-right: 10px;}
.index_news_list span{display: block; float: right;}

.index_doc_title{border-bottom: #c6c6c6 1px solid; padding-bottom: 15px; overflow: hidden; clear: both;}
.index_doc_title dt,.index_doc_title dd{width: 50%; float: left;}
.index_doc_title dt h2{display: inline; font-size: 35px; font-weight: normal; line-height: 1;}
.index_doc_title dt span{font-size: 16px; color: #999;}
.index_doc_title dd{ text-align: right; font-size: 22px;}
.index_doc_title dd a{color: #bb7f4f;}
.index_doc_container{position: relative; height: 220px; padding-top: 20px;}
.index_doc_list_img{width: 170px; height: 218px; float: left;}
.index_doc_list_img img{width: 100%; height: 100%;}
.index_doc_list_con{width: 200px; float: left; padding-left: 10px;}
.index_doc_list_con h3{font-size: 20px; color: #bb7f4f; font-weight: normal; line-height: 1;}
.index_doc_list_con h4{font-weight: normal; color: #666; padding-top: 10px; font-size: 16px;}
.index_doc_list_con p{font-size: 14px; padding-top: 13px; color: #666; line-height: 1.8;}
.index_doc_list_con_menu{ clear: both; padding-top: 15px;}
.index_doc_list_con_menu a{border:#bb7f4f 1px solid; display: inline-block; width: 70px; font-size: 16px; text-align: center; line-height: 30px; color: #bb7f4f; transition: all .3s;}
.index_doc_list_con_menu a:hover{background: #bb7f4f; color: white; text-decoration: none;}
.index_doc_tab{ width: 100%; position: absolute; top: 110px; left: 0; z-index: 2;}
.index_doc_tab dt{position: absolute; left: -40px; cursor: pointer;} 
.index_doc_tab dd{position: absolute; right: -40px; cursor: pointer;}

.index_about{height: 600px; background: url(../images/index_about_bg.jpg) no-repeat top center; margin-top: 30px; min-width: 1200px;}
.index_about_con{width: 480px; padding: 180px 0 0 50px; font-size: 16px; line-height: 1.8;}

.index_zhenliao{ padding: 50px 0; clear: both; height: 230px;}
.index_zhenliao_title{float: right; padding-right: 30px;}
.index_zhenliao_list{float: left;}
.index_zhenliao_list li{float: left;  width: 43px; height: 175px; padding:30px 0 0 12px; background: #b69671;  color: #fff; font-size: 24px; writing-mode: vertical-lr; margin-right: 10px;margin-top: 10px; transition: all .3s; cursor: pointer;}
.index_zhenliao_list li:hover{background: #913e21;}

.index_huanjing{height: 110px; padding-top: 50px; background: #913e21; min-width: 1200px;}
.index_doc_title_white{border-bottom: #fff 1px solid; padding-bottom: 15px; overflow: hidden; clear: both; color: white; position: relative;}
.index_doc_title_white dt,.index_doc_title_white dd{width: 50%; float: left;}
.index_doc_title_white dt h2{display: inline; font-size: 35px; font-weight: normal; line-height: 1;}
.index_doc_title_white dt span{font-size: 16px; color: #fff;}
.index_doc_title_white dd{ text-align: right; font-size: 22px;}
.index_doc_title_white dd a{color: #fff;}
.index_huanjing_jiantou{ float: right;}
.index_huanjing_jiantou li{width: 57px; height: 41px; float: left; cursor: pointer;}
.index_huanjing_jiantou li:nth-child(2){padding-right: 10px; transform: rotate(180deg);}
.index_huanjing_con{padding: 30px 0; overflow: hidden;}
.swiper-huanjing img{width: 100%; transition: all .3s;}
.swiper-huanjing img:hover{transform: scale(0.97);}

.footer{background: #222025; color: #c3c3c3; font-size: 20px; text-align: center; padding: 60px 0; min-width: 1200px;}
.footer_logo{width: 270px; margin: 0 auto;}
.footer_info{ font-size: 20px; line-height: 1.8; padding-top: 30px;}
.footer_info a{ color: #fff; text-decoration: underline;}

.subbanner{height: 380px; clear: both; min-width: 1200px;}
.lishi_box{}
.lishi_nav{ height: 74px; border-bottom: #ddd 1px solid; padding-top: 20px;}
.lishi_nav ul{float: left; font-size: 20px;}
.lishi_nav li{float: left; position: relative; width: 125px; text-align: center; line-height: 1; padding-top: 20px;}
.lishi_nav .lishi_nav_on::after,.lishi_nav li:hover::after{content: "●"; position: absolute; bottom: -25px; left: 55px; color: #913e21;}
.lishi_nav .lishi_nav_on a,.lishi_nav li:hover a{color: #913e21 !important;}
.lishi_nav li a{text-decoration: none;}
.lishi_nav_img{float: right;}
.lishi_js0{padding: 40px 0; height: 130px;}
.lishi_js0 dt{float: left;}
.lishi_js0 dd{width: 800px; float: right; font-size: 18px; line-height: 1.5; padding-top: 10px;}
.lishi_js1{ padding: 40px 0; overflow: hidden;}
.lishi_js1_img{width: 700px; float: left;}
.lishi_js1_img img{width: 100%;}
.lishi_js1_info{width: 460px; float: right; font-size: 18px; padding-top: 40px; line-height: 1.8;}
.lishi_js1_info p{padding-bottom: 20px;}
.lishi_tl{height: 273px; background: url(../images/lishi_18.jpg) no-repeat top center; min-width: 1200px;}
.lishi_js2{margin: 40px 0; position: relative; height: 810px;}
.lishi_js2::before{content: ""; position: absolute; left: 0; top: 0; z-index: 0;background: #eadfcc; width: 130px; height: 810px; }
.lishi_js2_r{float: right;}
.lishi_js2_l{float: left; width: 770px; position: relative; z-index: 1; padding: 70px 0 0 30px;}
.lishi_js2_l_list{width: 298px; float: left;}
.lishi_js2_l_list li{padding-bottom: 20px;}
.lishi_js2_l_info{padding-left: 40px; float: left; width: 420px;}
.lishi_js2_l_info li:nth-child(2){ padding-top: 30px;}
.lishi_js2_l_info li:nth-child(3){ font-size: 16px; line-height: 1.8; padding-top: 30px;}
.lishi_js3{padding: 40px 0;}
.lishi_js3_img{float: left;}
.lishi_js3_info{width: 680px; float: right;}
.lishi_js3_info h3{font-size: 28px; padding-top: 10px;}
.lishi_js3_info p{padding-top: 20px; line-height: 1.5;}
.lishi_huanjing{padding: 40px 0; height: 300px; clear: both;}

.lm_title{padding-top: 40px; clear: both; padding-bottom: 20px; border-bottom: #ddd 1px solid; overflow: hidden;}
.lm_title dt{font-size: 35px; float: left; width: 50%;}
.lm_title dt img{display: inline-block; position: relative; top: 10px; padding-right: 10px;}
.lm_title dd{width: 50%; float: left; text-align: right; color: #913e21; font-size: 22px; padding-top: 15px;}
.lm_title dd a{color: #913e21;}
.zixun_con{padding: 50px 0; overflow: hidden; width: 1000px; margin: 0 auto;}
.zixun_con_l{float: left;}
.zixun_con_r{width: 390px; float: right; padding-top: 100px; text-align: center;}
.zixun_con_title{font-size: 35px; line-height: 1.5; padding-top: 30px;}
.zixun_con_ewm{width: 216px; margin: 0 auto;}
.zixun_con_info{font-size: 22px; text-align: center; line-height: 1.5; padding-top: 30px;}
.mendian{overflow: hidden; clear: both; padding: 40px 0;}
.mendian_list{width: 370px; height: 440px; float: left; margin-right: 45px;}
.mendian_list:nth-child(3n){margin-right: 0;}
.mendian_list dt{width: 370px; height: 278px; overflow: hidden;}
.mendian_list dt img{transition: all .3s;}
.mendian_list:hover dt img{transform: scale(1.05);}
.mendian_list h3{ line-height: 1; padding: 20px 0; font-size: 22px;}
.mendian_list li{ padding-bottom: 10px; font-size: 16px;}
.mendian_list li img{display: inline-block; position: relative; top: 3px; padding-right: 10px;}

.doc_con_list{padding: 20px 0; border-bottom: #ddd 1px solid; height: 213px;}
.doc_con_info{width: 920px; float: right;}
.doc_con_info h3{font-size: 24px;  padding-top: 25px;}
.doc_con_info span{font-size: 18px; color: #999; font-weight: normal; padding-left: 20px;}
.doc_con_description{font-size: 16px; padding-top: 30px; line-height: 1.5;}
.doc_con_img{float: left; width: 160px; height: 213px;}
.doc_con_img img{width: 100%; height: 100%;}
.doc_coninfo{padding-top: 30px;}
.doc_coninfo dt{width: 50%; float: left; color: #999; font-size: 14px;}
.doc_coninfo dt img{display: inline-block; position: relative; top: 4px; padding-right: 10px;}
.doc_coninfo dd{width: 50%; float: right; text-align: right;}
.linkz{width: 73px; line-height: 32px; background: #913e21; text-align: center; color: white !important; display: inline-block;}
.fenye{font-size: 0; text-align: center; overflow: hidden; padding: 40px 0 50px 0;}
.fenye li{display: inline-block; margin-right: 10px; font-size: 16px; background: white;}
.fenye a{display: block; padding: 10px 20px; border: #ddd 1px solid;}
.fenye .active a,.fenye a:hover{background: #bb7f4f; color: white; border: #bb7f4f 1px solid;}
.dqwz{color: #913e21;}
.article_box{padding: 40px 0; overflow: hidden;}
.lm_r{float: right;}
.lm_l{width: 760px; float: left;}

.article{background: white;}
.article_title{font-size: 30px; line-height: 1.2; padding-top: 0px; font-weight: normal;}
.article_info{padding-top: 10px; font-size: 16px; color: #666; padding-bottom: 30px; border-bottom: #ddd 1px solid;}
.article_info img{position: relative; top: 9px; display: inline-block; padding-right: 10px;}
.article_info li{display: inline; padding-right: 20px;}
.article_info li:last-child{padding-right: 0;}
.article_docbox{padding: 30px 0; border-bottom: #ddd 1px solid; height: 347px;}
.article_docbox_img{width: 260px; float: left; height: 347px;}
.article_docbox_img img{width: 100%;}
.article_docbox_con{width: 450px; float: right;}
.article_docbox_con h2{font-size: 24px; color: #bb7f4f; padding-top: 10px;}
.article_docbox_touxian{ padding-top: 20px;}
.article_docbox_shijian{padding-top: 10px; padding-bottom: 20px; border-bottom: #ddd 1px solid;}
.article_docbox_shanchang{padding-top: 20px; line-height: 1.8;}
.article_docbox_menu{padding-top: 50px;}
.article_docbox_menu li{float: right; width: 80px; line-height: 30px;}
/* .article_docbox_menu li:first-child{padding-right: 20px;} */
.article_docbox_menu a{display: block; text-align: center; transition: all .3s; background: #913e21; color: white;}
.article_docbox_menu a:hover{background: #bb7f4f; color: white;}
.article_artcle{line-height: 1.8; padding-top: 30px; clear: both;}
.article_artcle img{display: inline; max-width: 100%;}
.article_artcle a{color: #bb7f4f; text-decoration: underline;}
.article_artcle p{padding-bottom: 20px;}
.article_prevnext{padding: 30px 0; clear: both; height: 40px; line-height: 40px;}
.article_prevnext dt:hover,.article_prevnext dd:hover{color: #bb7f4f;}
.article_prevnext dt{width: 50%; float: left;}
.article_prevnext dd{width: 50%; float: right; text-align: right;}
.article_prevnext dd span{transform: rotate(180deg); padding-right: 10px; display: inline-block;}
.article_prevnext a{color: #bb7f4f; text-decoration: underline;}
.article_prevnext dt,.article_prevnext dd{white-space: nowrap; /* 不换行 */  overflow: hidden; /* 超出部分隐藏 */ text-overflow: ellipsis; }
.xcx_ewm{background: #fff; width: 300px; height: 300px; padding: 20px; border-radius: 10px; box-shadow: 0 0 20px #ddd; position: fixed; z-index: 9; top: 300px; left: 300px; display: none;}
.xcx_ewm_box{width: 300px; height: 300px; border: #eee 1px solid;}
.xcx_ewm_box img{width: 100%; height: 100%;}
.xcx_ewm_gb{ position: absolute; top: -12px; right: -12px; width: 35px; height: 35px; border: #fff 2px solid; overflow: hidden; border-radius: 35px;}
.xcx_ewm_gb img{width: 100%; height: 100%;}

.article_con{padding: 30px 0; overflow: hidden;}
.article_con p{padding-bottom: 20px; line-height: 1.8; font-size: 16px;}
.article_con img{display: inline-block;}
.article_con a{color: #913e21;}

.article_doctj{ clear: both;}
.article_doctj_title{text-align: center; color: #666; border-bottom: #ddd 1px solid; padding-bottom: 20px;}
.article_doctj_title dt{font-size: 24px; line-height: 1; font-weight: bold;}
.article_doctj_title dd{font-size: 18px; padding-top: 10px;}
.article_doctj_con{ padding-top: 30px; line-height: 1.8; font-size: 16px;}
.article_doctj_con p{padding-bottom: 20px;}
.article_docts{ padding: 40px 20px; margin-top: 40px; font-size: 14px; background: #ececeb;}

.jingyan_listbox{padding: 40px 0 0 0; overflow: hidden;}
.jingyan_list dd{width: 420px; height: 148px; float: right; padding-top: 10px;}
.jingyan_list dd img{width: 100%;}
.jingyan_list{border-bottom: #ddd 1px solid; padding: 20px 0 30px 0; overflow: hidden;}
.jingyan_list dt{width: 750px; float: left;}
.jingyan_list_time{font-size: 16px; color: #999;}
.jingyan_list_time img{display: inline-block; position: relative; top: 7px; padding-right: 10px;}
.jingyan_list_title{font-size: 24px; padding-top: 10px;}
.jingyan_list_description{font-size: 14px; padding-top: 10px; color: #666; line-height: 1.8;}
.jingyan_list a{color: #913e21;}



.list_con_list{padding: 20px 0; border-bottom: #ddd 1px solid; height: 165px;}
.list_con_info{width: 920px; float: right;}
.list_con_info h3{font-size: 24px;}
.list_con_info span{font-size: 18px; color: #999; font-weight: normal; padding-left: 20px;}
.list_con_description{font-size: 16px; padding-top: 30px; line-height: 1.5;}
.list_con_img{float: left; width: 255px; height: 165px; background: #913e21;}
.list_con_img img{width: 100%; height: 100%;}
.list_coninfo{padding-top: 30px;}
.list_coninfo dt{width: 50%; float: left; color: #999; font-size: 14px;}
.list_coninfo dt img{display: inline-block; position: relative; top: 4px; padding-right: 10px;}
.list_coninfo dd{width: 50%; float: right; text-align: right;}